.header {
  position: relative;
  &__container {
    display: flex;
    justify-content: flex-end;
    @media screen and (min-width: 768px) {
      margin: 0 auto;
      justify-content: center;
    }
  }
}

.burger-toggle {
  width: 44px;
  height: 37px;
  background-color: black;
  position: relative;
  border: 0;
  overflow: hidden;
  cursor: pointer;
  &__item {
    width: 17px;
    height: 2px;
    background-color: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 0.2s ease;
    transform: translateX(-50%) translateY(-50%);
    &_first-child {
      transform: translateX(-50%) translateY(calc(-50% - 4px));
    }
    &_last-child {
      transform: translateX(-50%) translateY(calc(-50% + 4px));
    }
  }
  &_active {
    & .burger-toggle__item {
      transform: translateX(-150%) translateY(-50%);
      opacity: 0;
    }
    & .burger-toggle__item_first-child {
      transform: translateX(-50%) translateY(-50%) rotate(45deg);
      opacity: 1;
    }
    & .burger-toggle__item_last-child {
      transform: translateX(-50%) translateY(-50%) rotate(-45deg);
      opacity: 1;
    }
  }
  @media screen and (min-width: 768px) {
    display: none;
  }
}

.nav {
  display: none;
  position: absolute;
  right: 25px;
  bottom: 0;
  width: 180px;
  background-color: #F5F5F5;
  transform: translateY(100%);
  &_active {
    display: flex;
    flex-direction: column;
  }
  &__link {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #4E4E4E;
    line-height: 2em;
    padding: 4px 13px;
    width: 100%;
    display: block;
    transition: all 0.2s ease;
    text-decoration: none;
    &:hover {
      background-color: #E5E5E5;
    }
    &_active {
      color: #57A4A4;
    }
    @media screen and (min-width: 768px) {
      padding: 0;
      text-align: center;
      display: inline;
      width: auto;
    }
  }
  @media screen and (min-width: 768px) {
    display: flex;
    position: static;
    width: 66.40625%;
    background-color: unset;
    transform: unset;
    flex-direction: row;
    justify-content: space-between;
    padding: 40px 0;
  }
}
.image-road-wrapper {
  text-align: center;
}

.image-road {
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  @media screen and (min-width: 768px) {
    padding: 0 60px;
  }
  @media screen and (min-width: 1200px) {
    padding: 0 115px;
  }
}